Take the 2-minute tour ×
SharePoint Stack Exchange is a question and answer site for SharePoint enthusiasts. It's 100% free, no registration required.

If I run SP 2010 UI in MOSS 2007 compatibility mode by using UIVersion=3 do I still get all of the SP 2010 functionality eg enterprises wide taxonomy and metadata and FAST for SP 2010 and document and records management functionality ?

share|improve this question
add comment

1 Answer

IE6 is not supported as an authoring browser in SP2010.

Read more on the support levels for browsers on TechNet

http://technet.microsoft.com/en-us/library/cc263526(office.14).aspx

Just saw Randy Drisgill did a nice post on this subject as well: http://blog.drisgill.com/2009/11/sp2010-branding-tip-5-handling.html

share|improve this answer
    
Hi Anders Totally agree if you are using the SP 2010 UI (UIVersion=4) but as the UI is still MOSS 2007 UIVersion=3) and looks and feels like MOSS 2007 why should IE6 not be supported ? Regards Nigel –  Anonymous Feb 15 '10 at 18:42
    
While I'm not 100% sure, i think the version only changes the general navigation and editing like the ribbon, while the HTML editor for example is the same across versions (i will check this when i get access to a box tomorrow). Hence support for level 3 browsers should not be expected. –  Anders Rask Feb 15 '10 at 21:52
add comment

Your Answer

 
discard

By posting your answer, you agree to the privacy policy and terms of service.